html {scroll-behavior: smooth;}
*{ font-family: "Asta Sans", sans-serif;letter-spacing:-0.3px;word-break:keep-all !important;line-height:1.6;}
.serif{font-family: "Noto Serif KR", serif !important}
.eng{ font-family: "Cormorant", serif !Important;}
body{min-width:1400px;}
.ctt{width:1400px;margin:0 auto;}
.mb_block{display:none;}
.pc_block{display:block;}
.c1{color:#fff2cc}
.c2{color:#6b4c36}
.b1{background:#fff2cc}
.b2{background:#6b4c36}
.wt{color:#fff;}
.bold{font-weight:bold}
.f60{font-size:60px;}
.f50{font-size:50px;}
.f40{font-size:40px;}
.f32{font-size:32px;}
.f26{font-size:26px;}
.f22{font-size:22px;}
.f20{font-size:20px;}
.f18{font-size:18px;}
.f17{font-size:17px;}
.f16{font-size:16px;}
.f14{font-size:14px;}
.pd180{padding:200px 0}
.pdt180{padding-top:200px}
.mt60{margin-top:60px}
.mt40{margin-top:40px;}
.mt30{margin-top:30px;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px;}
@media screen and (max-width:799px){
  .mb_block{display:block;}
  .pc_block{display:none;}
  body{min-width:100%;width:100%}
  .ctt{width:90%}
  .f60{font-size:24px;}
  .f50{font-size:22px;}
  .f40{font-size:20px;}
  .f32{font-size:20px;}
  .f26{font-size:18px;}
  .f22{font-size:17px;}
  .f20{font-size:16px;}
  .f18{font-size:14px;}
  .f17{font-size:14px;}
  .f16{font-size:13px;}
  .f14{font-size:12px;}
  .pd180{padding:80px 0}
  .pdt180{padding-top:80px}
  .mt60{margin-top:30px}
  .mt40{margin-top:20px;}
  .mt30{margin-top:15px;}
  .mt20{margin-top:15px;}
  .mt15{margin-top:10px;}
}